:root {
    --color-ff: #ffffff;
    --color-22: #222222;
    --color-33: #333333;
    --color-55: #555555;
    --color-ee: #eeeeee;
    --color-cc: #CCCCCC;
    --color-70: #707070;
    --color-blue: #006EBF;
    --color-bgblue: #F0FBFF;
    --color-darkblue: #091D3A;
    --color-grey: #BBBAB8;
}

/* @font-face {
    font-family: BGB;
    src: url(../fonts/HVD-BrandonGrotesque-Bold.otf);
} */

html {
    scroll-behavior: smooth;
}

body {
    font: 300 16px/1.5 'Inter', 'Open Sans', 'Arial', sans-serif;
}

p {
    font: 300 15px/1.5 'Inter', 'Open Sans', 'Arial', sans-serif;
    color: var(--color-22);
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font: 700 16px/1.5 'Inter', 'Open Sans', 'Arial', sans-serif;
    color: var(--color-22);
}

h1,
.h1 {
    font-size: 28px;
}

h2,
.h2 {
    font-size: 20px;
}

h3,
.h3 {
    font-size: 19px;
}

a {
    /* color: var(--color-blue); */
    text-decoration: none;
}

a:hover {
    /* color: var(--color-blue); */
    text-decoration: none;
    text-decoration-thickness: 1px;
    text-underline-offset: 2px;
}

.page-section a:hover {
    /* text-decoration: underline; */
}

img.alignleft {
    float: left;
    margin: 0 30px 16px 0;
    display: block;
}

img.alignright {
    float: right;
    margin: 0 0 16px 30px;
    display: block;
}

img.aligncenter {
    display: block;
    margin: auto;
}

img {
    width: 100%;
    max-width: 100%;
}

.page-section img {
    border-radius: 6px;
}

.theme-color {
    color: var(--color-blue);
}

.theme-bgcolor {
    background-color: var(--color-blue);
}

.navbar {
    background: var(--color-ff);
    box-shadow: 0 8px 14px 0 rgb(0 0 0 / 4%);
    padding: 0;
}

.navbar .navbar-collapse {
    /* dropdown icon slide anmiation on mobile */
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.navbar-brand {
    width: 120px;
}

.line1,
.line2,
.line3 {
    width: 25px;
    height: 2px;
    margin: 6px;
    transition: all .4s ease;
}

.navbar-toggler {
    padding: 0;
    border: none;
}

.navbar-toggler:focus {
    outline-style: none;
    outline: none;
    box-shadow: none;
}

.navbar-toggler-color {
    background-color: var(--color-22);
}

ul.top-menu > li {
    position: relative;
}

.top-menu .menu-item a {
    font: 400 14px/1.5 'Inter', 'Open Sans', 'Arial', sans-serif;
    color: var(--color-22);
    padding: 15px 15px;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
}

ul.top-menu .sub-menu {  
    position: absolute;  
    background: var(--color-ff);
    left: 0;
    padding: 0;
    width: max-content;
    min-width: 100px;
    list-style: none;
    display: none;
    box-shadow: 0 0px 3px 0 rgb(0 0 0 / 20%), 0 0px 10px 0 rgb(0 0 0 / 20%);
}

.top-menu .sub-menu a {
    font: 400 15px/1.5 'Inter', 'Open Sans', 'Arial', sans-serif;
    color: var(--color-22);
    padding: 10px 20px 10px 15px;
    display: block;
    text-transform: uppercase;
}

.top-menu a:hover {
    color: var(--color-blue);
}

.menu-item-has-children i {
    /* display: none; */
}

.heroimage {
    /* height: calc(100vh - 73px); */
    padding: 200px 0 100px;
    background-size: cover;
    background-position: center;
    position: relative;
    display: -webkit-flex;
    -webkit-align-items: center;
}

.banner-title {
    font: 700 24px/1.5 'Inter', 'Open Sans', 'Arial', sans-serif;
    color: var(--color-ff);
    margin-bottom: 24px;
}

.banner-text {
    font: 300 20px/1.5 'Inter', 'Open Sans', 'Arial', sans-serif;
    background: rgb(0 0 0 / 55%);
    color: var(--color-ff);
    padding: 25px;
}

.custom-btn {
    font: 400 16px/1.5 'Inter', 'Open Sans', 'Arial', sans-serif;
    color: var(--color-ff);
    background: var(--color-blue);
    min-width: 125px;
    padding: 8px 30px;
    border-radius: 25px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    border: none;
    /* transition: all .3s ease-in-out; */
    outline-style: none;
    text-decoration: none;
}

.custom-btn:hover {
    color: var(--color-ff);
    background: #0b5ed7;
    text-decoration: none;
}

.top-menu-btn {
    font-size: 13px;
    /*    min-width: 150px;*/
    padding: 10px 15px;
}

.banner-arrow {
    position: absolute;
    bottom: 40px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.banner-arrow > a {
    display: inline-block;
    text-decoration: none;
    outline-style: none;
}

.banner-arrow > a > i {
    font-size: 40px;
}

.section-title {
    font: 700 40px/1.5 'Inter', 'Open Sans', 'Arial', sans-serif;
    color: var(--color-22);
    margin-bottom: 50px;
}

.section-subtitle {
    font: 700 20px/1.5 'Inter', 'Open Sans', 'Arial', sans-serif;
    color: var(--color-22);
    text-align: center;
}

.section-title2 {
    color: #000000;
}

.core-wrap {
    padding: 80px 0;
    background-size: cover;
    background-position: center;
    position: relative;
    text-transform: uppercase;
    overflow: hidden;
    cursor: pointer;
}

.core-title {
    font: 700 24px/1.5 'Inter', 'Open Sans', 'Arial', sans-serif;
    color: var(--color-ff);
    text-align: center;
}

.core-text {
    position: absolute;
    bottom: -100%;
    left: 0;
    right: 0;
    background-color: rgb(0 0 0 / 66%);
    overflow: hidden;
    width: 100%;
    height: 100%;
    transition: all .3s ease;
}

.core-wrap:hover .core-text {
    bottom: 0;
}

.core-wrap:hover .core-title {
    opacity: 0;
}

.core-text p {
    position: absolute;
    color: var(--color-ff);
    font-size: 15px;
    width: 75%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

.getintouch-div {
    background: #F8F8F8;
    padding: 50px 0;
    border: 1px solid #C3C3C3;
}

.page-banner {
    padding: 75px;
    background-size: cover;
    background-position: center;
}

.page-banner-title {
    font-size: 28px;
    color: var(--color-ff);
}

.page-title {
    font-size: 24px;
    color: var(--color-22);
    margin-bottom: 15px;
}
.form-control {
    background-color: var(--color-bgblue);
    border: none;
}

.contact-content {
    font-size: 17px;
}

.contact-content .address {
    min-height: 100px;
    margin-bottom: 25px;
}

.contact-content a {
    color: var(--color-orange);
    text-decoration: underline;
}

.executive-team-wrap {
    width: 100%;
    max-width: 180px;
    margin: auto;
}

.executive-team-wrap img {
    width: 100%;
    border-radius: 6px;
}

.executive-team-name {
    font: 700 15px/1.5 'Inter', 'Open Sans', 'Arial', sans-serif;
    color: var(--color-blue);
}

.executive-team-title {
    font: 300 12px/1.5 'Inter', 'Open Sans', 'Arial', sans-serif;
    color: var(--color-55);
}

.blog-wrap {
    width: 100%;
    /* min-height: 430px; */
    background-color: #fff;
    transition: ease-in-out 0.25s;
    cursor: pointer;
    position: relative;
}

.blog-background-image {
    height: 175px;
    background-size: cover;
    background-position: center;
    border-radius: 6px;
}

.blog-text-wrap {
    padding: 20px 0;
}

.blog-main-title {
    font: 700 18px/1.5 'Inter', 'Open Sans', 'Arial', sans-serif;
    color: var(--color-blue);
    line-height: 1.5;
    margin-bottom: 25px;
}

.blog-wrap:hover {
    transform: scale(1.05);
}

.blog-wrap:hover .read-more-btn {
    text-decoration: underline;
}







































section, .page-section {
    padding: 75px 0;
    /*    background-color: var(--color-22);*/
}

.section-blue {
    background: var(--color-bgblue);
}

.section-grey {
    background: var(--color-grey);
}

.page-section {
    min-height: calc(100vh - 400px);
}

.section-p50 {
    padding-top: 50px;
    padding-bottom: 50px;
}

hr {
    background: var(--color-70);
}

.page-section hr {
    margin: 30px 0;
    border: none;
    border-bottom: 1px solid var(--color-70);
}

.page-section h2 {
    color: var(--color-blue);
}

.footer {
    font: 500 16px/1.5 'Inter', 'Open Sans', 'Arial', sans-serif;
    color: var(--color-ff);
    background: var(--color-darkblue);
    padding: 25px 0;
}

.footer-logo {
    width: 120px;
    margin: 0 0 15px 0;
}

.footer-company-name {
    font: 700 18px/1.5 'Inter', 'Open Sans', 'Arial', sans-serif;
}

.footer-company-description {
    font: 400 12px/1.5 'Inter', 'Open Sans', 'Arial', sans-serif;
}

.footer-title {
    font: 500 16px/1.5 'Inter', 'Open Sans', 'Arial', sans-serif;
    color: var(--color-ff);
    font-size: 15px;
    line-height: 1.6;
    margin-bottom: 24px;
}

.footer ul.footer-nav li {
    margin: 7px 0;
    padding: 2px 0;
}

.footer ul li a {
    font: 500 15px/1.5 'Inter', 'Open Sans', 'Arial', sans-serif;
    font-size: 14px;
    color: var(--color-ff);
    text-decoration: none;
    margin: 0 5px;
    padding: 10px 5px;
    display: inline-block;
}

.footer ul li a:first-child {
    /* margin-left: 0; */
}

.footer ul li a:hover {
   color: var(--color-blue);
    /* text-decoration-line: underline; */
}

.footer-icon {
    position: relative;
    vertical-align: middle;
    display: inline-block;
    color: var(--color-ff);
    width: 34px;
    height: 34px;
    margin: 0 5px;
    text-align: center;
    border: 1px solid var(--color-70);
    border-radius: 50%;
    cursor: pointer;
    overflow: hidden;
    transition: all .3s ease-in-out;
}

.footer-icon i {
    color: var(--color-ff);
    font-size: 15px;
    line-height: 34px;
}

.footer-icon:hover {
    background: var(--color-ff);
    border: 1px solid var(--color-ff);
    transition: all .3s ease-in-out;
}

.footer-icon:hover i {
    color: var(--color-22);
}

.footer-copyright {
    font: 400 11px/1.5 'Inter', 'Open Sans', 'Arial', sans-serif;
}

.footer-hr {
    /*    background: #cccccc;*/
    background: var(--color-ff);
}

ul.footer-other li a {
    font-size: 14px;
}

.footer-menu-list > li {
    display: inline-block;
    vertical-align: bottom;
}

.breadcrumb {
    overflow: hidden;
    font: 300 12px/1.5 'Inter', 'Open Sans', 'Arial', sans-serif;
    color: var(--color-22);
    font-size: 16px;
    margin-bottom: 50px;
    white-space: nowrap;
    background: transparent;
    padding: 0;
}

.breadcrumb li {
    font: 300 14px/1.5 'Inter', 'Open Sans', 'Arial', sans-serif;
    color: var(--color-33);
    padding: 6px 5px;
}

.breadcrumb .divider {
    padding: 6px 5px;
    color: var(--color-22);
}

.breadcrumb a {
    color: var(--color-22);
}

.page-numbers {
    font: 500 16px/1.5 'Inter', 'Open Sans', 'Arial', sans-serif;
    background: transparent;
    color: var(--color-blue);
    min-width: 32px;
    padding: 5px 10px;
    display: inline-block;
    text-decoration: none;
}

.page-numbers.current {
    color: var(--color-darkblue);
}

.page-numbers:hover {
    color: var(--color-darkblue);
    text-decoration: underline;
}

strong {
    font-weight: 700;
}

.mt90 {
    margin-top: 90px;
}

.mb60 {
    margin-bottom: 60px;
}

.mb80 {
    margin-bottom: 80px;
}

.mb90 {
    margin-bottom: 90px;
}

.my70 {
    margin-top: 70px;
    margin-bottom: 70px;
}

.my100 {
    margin-top: 100px;
    margin-bottom: 100px;
}

@media only screen and (max-width: 1200px) {
    .nav-menu {
        padding: 15px 30px;
    }
    .navbar-brand {
        width: 100px;
    }
    ul.top-menu > li {
        /* margin: 0 15px; */
    }
    .top-menu-btn {
        min-width: 100px;
        padding: 10px 10px;
    }
    .banner-title {
        font-size: 28px;
    }
    .banner-text {
        font-size: 20px;
    }
    .section-title {
        font-size: 24px;
    }
    .core-title {
        font-size: 20px;
    }
    .core-text p {
        font-size: 14px;
    }
}

@media only screen and (min-width: 991.98px) {
    ul.top-menu .menu-item:hover > .sub-menu {
        display: block !important;
    }
}

@media only screen and (max-width: 991.98px) {
    p {
        font-size: 15px;
    }
    .navbar-brand {
        width: 90px;
    }
    ul.top-menu > li {
        margin: 0;
    }
    .top-menu .menu-item a {
        padding: 12px 0;
    }
    .menu-item-has-children > a {
        padding: 0;
        display: block;
    }
    ul.top-menu .sub-menu {
        position: relative;
        top: 0;
        left: 0%;
        box-shadow: none;
        width: 100%;
    }
    .menu-item-has-children > a:after {
        content: '\f078';
        font-family: "Font Awesome 5 Free";
        font-weight: bold;
        padding: 0px 0px 0 6px;
    }
    .top-menu .sub-menu a {
        padding: 10px 15px;
    }
    .heroimage {
        height: 100%;
        padding: 80px 0;
    }
    h2, .page-title {
        font-size: 20px;
    }
    h3 {
        font-size: 19px;
    }
    .page-banner {
        padding: 60px;
    }
    .page-banner-title {
        font-size: 20px;
    }
    .executive-team-wrap {
        max-width: 150px;
    }
    .footer-company-name {
        font-size: 18px;
    }
    .footer-title {
        min-height: auto;
        margin-bottom: 20px;
    }
    .list-inline-item:not(:last-child) {
        margin-right: 16px;
    }
    section {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .my100 {
        margin-top: 80px;
        margin-bottom: 80px;
    }
    .footer-menu-list > li {
        display: block;
    }
}

@media only screen and (max-width: 767.98px) {
    .nav-menu {
        padding: 15px 15px;
    }
    .heroimage {
        padding: 50px 0;
    }
    .section-title {
        font-size: 24px;
    }
    .banner-title {
        font-size: 28px;
    }
    .banner-text {
        font-size: 15px;
    }
    h3 {
        font-size: 18px;
    }
    .custom-btn {
        font-size: 15px;
        min-width: 95px;
        padding: 10px 20px;
    }
    .page-banner {
        padding: 40px;
    }
    .page-banner-title {
        font-size: 20px;
    }
    .executive-team-wrap {
        max-width: 125px;
    }
    section, .page-section {
        padding: 60px 0;
        min-height: auto;
    }
    .my100 {
        margin-top: 60px;
        margin-bottom: 60px;
    }
}

@media only screen and (max-width: 575.98px) {
    .heroimage {
        padding: 40px 0;
    }
    .section-title {
        font-size: 20px;
        margin-bottom: 30px;
    }
    .section-subtitle {
        font-size: 19px;
    }
}

.page-section .wp-block-button__link {
    font: 400 16px/1.5 'Inter', 'Open Sans', 'Arial', sans-serif;
    color: var(--color-ff);
    background: var(--color-blue);
    min-width: 125px;
    padding: 8px 30px;
    border-radius: 25px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    border: none;
    outline-style: none;
    text-decoration: none;
}

.page-section .wp-block-button__link:hover {
    color: var(--color-ff);
    background: #0b5ed7;
    text-decoration: none;
}